[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ext3 + quota + 2.4.19 + load



OK ok.... then... what kernel+patch should I install? 2.4.18+latest -ac
patch?

On Mon, 2002-08-12 at 12:58, Andreas Dilger wrote:
> On Aug 12, 2002  12:50 -0400, Juan Pablo Abuyeres wrote:
> > ------------------------------
> > final:
> > 
> > - 2.4.19-rc5 was released as 2.4.19 with no changes.
> > ------------------------------
> > 
> > and I guess before 2.4.19-rc5 there must have been a
> > 2.4.19-rc4-ac<something>.patch, so I'm using the "latest" -ac.
> > 
> > Maybe I would have to use some specific version of -ac patch for 2.4.18
> > and not one version above that...
> 
> You are confused.  Since Alan Cox is not maintaining the 2.4 kernel,
> there is not necessarily any connection between -ac patches and what
> is in the "stock" (Marcello) kernel.  There are lots of things in the
> -ac kernels which do not go into stock kernels right away, and some
> do not go into stock kernels ever.
> 
> Cheers, Andreas
> --
> Andreas Dilger
> http://www-mddsp.enel.ucalgary.ca/People/adilger/
> http://sourceforge.net/projects/ext2resize/
> 
> 
> 
> _______________________________________________
> Ext3-users mailing list
> Ext3-users redhat com
> https://listman.redhat.com/mailman/listinfo/ext3-users






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]